Bug 152205 - [PATCH] biology/p5-Bio-Phylo: update to 0.29
Summary: [PATCH] biology/p5-Bio-Phylo: update to 0.29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-13 15:20 UTC by gslin
Modified: 2010-11-17 06:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-Bio-Phylo-0.29.patch (6.34 KB, patch)
2010-11-13 15:20 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2010-11-13 15:20:10 UTC
- Update to 0.29

Port maintainer (perl@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-11-13 15:20:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Wen Heping freebsd_committer 2010-11-15 08:45:53 UTC
Responsible Changed
From-To: perl->wen

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-11-17 06:24:44 UTC
wen         2010-11-17 06:24:38 UTC

  FreeBSD ports repository

  Modified files:
    biology/p5-Bio-Phylo Makefile distinfo 
  Log:
  - Update to 0.30
  
  PR:             ports/152205
  Submitted by:   Gea-Suan Lin <gslin@gslin.org>
  
  Revision  Changes    Path
  1.18      +74 -73    ports/biology/p5-Bio-Phylo/Makefile
  1.11      +2 -2      ports/biology/p5-Bio-Phylo/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Wen Heping freebsd_committer 2010-11-17 06:25:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!